Hitachi Information for VU#258905

Multiple implementations of LDAP Directory Server vulnerable to buffer overflow

Status

Affected

Vendor Statement

Hitachi Directory Server Version 2 is vulnerable to this issue.
More details are available at

http://www.hitachi-support.com/security_e/vuls_e/HS05-001_e/index-e.html

Vendor Information

The vendor has not provided us with any further information regarding this vulnerability.

Vendor References

None

Addendum

US-CERT has no additional comments at this time.

If you have feedback, comments, or additional information about this vulnerability, please send us email.